### Name: detectSpatialBias
### Title: Detecting spatial bias within the print-tips of a two channel
###   array
### Aliases: detectSpatialBias
### Keywords: spatial

### ** Examples

# detecting spatial bias in swirl data
data(swirl)
# print-tip, intensity and spatial normalization of the first slide in swirl data set
myres<-detectSpatialBias(swirl)   



